/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 27 February 2018 02:36:07
*/


@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:400italic,700italic,400,700');

/* Customisation */

iframe {
z-index: 1!important;
}

body {
    background: #f3f3f3;
    font-family: Arial, sans-serif;
}

#logo {
    margin-top: 10px;
}

#header {
    padding-top: 20px;
    background: url('https://www.tycoretailsolutions.com.au/__data/assets/image/0019/349003/header-bg.jpg?v=0.2.1') center 0 repeat-x;
    z-index: 1200;
}

#header-phone {
    width:360px;
    float: right;
    margin-top: 5px;
    margin-right: 33px;
    text-align: right;
    text-transform: uppercase;
}

#header-phone p {
    font-size: 22px;
    color: #666;
}

#header-phone strong {
    color: #eee;
}

#header-phone span {
    font-size: 14px;
    color: #ddd;
}

#header .social {
    float: left;
    width: 120px;
    margin: 6px 0 0 100px;
}

#header .social img {
    margin-right: 6px;
}

/* NAVIGATION 
=====================*/

/* top nav */

#topnav .nav-tabs{
    border: none;
}

#topnav a {
    color: #c3c3c3;
    font-size: 14px;
    background: none;
    border: none;
}

#topnav a:hover {
    color: #fff;
    background: none;
    border: none;
}

/* Main Mega Nav */

#mainnav {
    background: #f3f3f3;
    z-index: 1100;
}

#mainnav a {
    color: #636363;
    font-size: 12px;
    font-weight: bold;
}

#mainnav a:hover {
    background: #fff;
}

.navbar {
    margin-bottom:0;
    border-radius: 0;
}

.yamm-item {
    height: 140px;
    overflow: hidden;
}

#mainnav>ul li {
    border-right: 1px solid #ddd;
}

#mainnav h4, #mainnav h4 a {
    font-weight: bold;
    color: #0057b9!important;
    background: none!important;
    text-decoration: none;
}

#mainnav p a {
    color: #333!important;
    background: none!important;
    font-weight: normal!important;
}

#mainnav p a:hover {
    text-decoration: none;
}

#mainnav h4, #mainnav p {
    font-size: 12px;
}

.drp-contact p {
    font-size: 11px!important;
    line-height: 17px!important;
}

/* BANNER */

#banner-wrap {
    margin-top: -160px;
}

#banner {
    background: #fff; 
    box-shadow: 0px 0px 6px 2px rgba(50, 50, 50, 0.75);
    z-index: 1000;
}

/* */

#blue-wrap {
    background: url('https://www.tycoretailsolutions.com.au/__data/assets/image/0003/349005/top-blue-bg.jpg?v=0.2.1') 0 0 repeat;
    position: relative;
    height: 160px;
    width:100%;
    z-index: 100;
}

#blue-wrap-inside {
    background: url('https://www.tycoretailsolutions.com.au/__data/assets/image/0003/349005/top-blue-bg.jpg?v=0.2.1') 0 0 repeat;
    position: relative;
    height: 160px;
    width:100%;
    z-index: 100;
    margin-bottom: -160px;
}

/* Breadcrumbs */

.no-crumbs #content .feature-bar {
    position: absolute !important;
    left: -9999px;
    float: left;
}

#content .row .feature-bar {
    z-index: 1000;
    display: block;
    position: relative;
    background: #fff;
    padding: 0px 20px 1px;
    overflow: hidden;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    box-shadow: 0 !important;
}

.for-accessibility {
    position: absolute;
    left: -999em;
}

#content .row .feature-bar #breadcrumbs {
    float: left;
    padding: 15px 0 0;
    margin: 0;
}

#content .row .feature-bar #breadcrumbs li {
    float: left;
    margin-right: 10px;
    display: block;
}

/* HOME 
==================*/

#content .home-top {
    background: #fff;
    height: 10px;
    position: relative;
        top: 0px;
    z-index: 1099;
}

#content .home {
    padding-top: 20px;
    padding-bottom: 20px;
    background: #fff;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
    box-shadow: 0px 0px 6px 2px rgba(50, 50, 50, 0.75);
    z-index: 800;
    position: relative;
        top: -10px;
}

#content .home h1 {
    font-size: 26px;
    margin-top: 20px;
    color: #0069aa;
}

#content .home .lead {
    font-size: 16px;
}

.home .form  .sq-form-question-title,
.home .form .text label {
    font-size: 12px!important;
    width: 120px;
    float: left;
    font-weight: bold!important;
}

.home .form .text label abbr {
    color: #cc0000;
}

.home .form  .sq-form-field {
    width: 150px;
    float: left;
    font-size: 12px;
    padding: 2px 5px;
    border-radius: 4px;
}

.home .form .text {
    margin-bottom: 5px;
}

.home .form .sq-form-error {
    font-size: 12px!important;
    color: #cc0000!important;
}

.home .form .btn-submit input {
    background: #ffaf00;
    border: 1px solid 696b75!important;
    border-width: 2px;
    padding: 7px 40px;
    color: #0057a6!important;
    font-weight: bold;
    margin-left: 120px;
}

.home .form .note {
    font-size: 12px!important;
    color: #444;
}

.home .form #sq_regen_captcha i {
    display: block;
    margin-left: 120px;
    font-size: 11px!important;
}

.home-icon {
    width: 73px;
    margin-right: 15px;
    float: left;
}

.home-icon img {
    width: 73px;
}

.home-icon span {
    text-align: center;
    font-size: 11px;
    colour: #666;
    display: block;
    width: 73px;
    line-height: 14px;
}

.home .feeds .well {
    background: #fff;
}

.inside .feeds .well {
    background: #fff;
}

/* MEDIA FEEDS 
==================*/

.feeds h3, .feeds h3 a {
    font-size: 14px;
    color: #777;
    margin-top: 0;
    font-weight: bold;
}

.feed-media-item {
  margin-bottom: 15px;
}

.home .feeds .feed-media .well,
.home .feeds .feed-videos .well,
.home .feeds .form .well {
    height: 430px;
    overflow: hidden;
}

.home .feed-video-item {
  margin-bottom: 30px;
}

.feed-video-ico,
.feed-media-ico {
    width: 35px;
    float: left;
}

.home .feed-video-content,
.home .feed-media-content {
    width: 220px;
    float: left;
    line-height: 14px!important;
    color: #444;
}

.home .feed-video-content {
    height: 160px;
    overflow: hidden;
}

.inside .feed-media-content {
    width: 450px;
    float: left;
    line-height: 14px!important;
    color: #444;
}

.inside .feed-video-content {
    width: 290px;
    float: left;
    line-height: 14px!important;
    color: #444;
    height: 220px;
    overflow: hidden;
}

.feed-video-content h4,
.feed-media-content h4 {
    font-size: 12px;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 5px;
}

.feed-media-content em {
    font-size: 12px;
    color: #ffaf00;
}

.feed-media-content span {
    font-size: 12px;
}

.inside .feed-media-content span {
    margin-top: 3px;
    display: block;
}

/* INSIDE 
=================*/


#content .inside {
    padding-top: 20px;
    padding-bottom: 40px;
    background: #fff;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
    box-shadow: 0px 0px 6px 2px rgba(50, 50, 50, 0.75);
    z-index: 800;
}

#content .inside .page-intro > img {
    float: left;
    margin-right: 20px;
}

#content .inside .page-intro {
    line-height: 1.6em;
    font-size: 15px;
}

#content .inside .page-intro > h1 {
    margin-left: 260px;
}

#content .inside .page-intro > p {
    margin-left: 260px;
}

#content .inside .page-intro > ul {
    margin-left: 260px;
}

#content .inside h1 {
    font-size: 30px;
    text-transform: uppercase;
    color: #c3c3c3;
    border-bottom: 2px solid #c3c3c3;
    margin-top: 15px;
}

#content .inside h2 {
    font-size: 24px;
    color: #ac836e;
    font-weight: bold;
}

#content .inside .side h2 {
    font-size: 18px;
}

#content .inside .side ul {
    padding-left: 20px;
}

#content .inside h3 {
    font-size: 16px;
    font-weight: bold;
}

.page-contact-us  .sq-form-question-title,
.page-contact-us .text label {
    font-size: 12px!important;
    width: 200px;
    float: left;
    font-weight: bold!important;
}

.page-contact-us .text label abbr {
    color: #cc0000;
}

.page-contact-us .sq-form-field {
    width: 150px;
    float: left;
    font-size: 12px;
    padding: 2px 5px;
    border-radius: 4px;
}

.page-contact-us .text {
    margin-bottom: 5px;
}

.page-contact-us .sq-form-error {
    font-size: 12px!important;
    color: #cc0000!important;
}

.page-contact-us .btn-submit input {
    background: #ffaf00;
    border: 1px solid 696b75!important;
    border-width: 2px;
    padding: 7px 40px;
    color: #0057a6!important;
    font-weight: bold;
    margin-left: 120px;
}

.page-contact-us .note {
    font-size: 12px!important;
    color: #444;
}

.page-contact-us #sq_regen_captcha i {
    display: block;
    margin-left: 120px;
    font-size: 11px!important;
}

/* RETAIL SOLUTIONS PRODUCT LISTING */

.retail-product-item {
    height: 280px;
    max-height: 280px;
    overflow: hidden;
    text-align: center;
}

.retail-product-item img {

}

.retail-product-item h3 {
    text-align: left;
}

.retail-product-item p {
    text-align: left;
}

/* PANEL COLUMNS 
======================== */

.home .panel {
    font-size: 12px;
}

.home .panel h3 {
    color: #ac836e;
    font-size: 14px;
    font-weight: bold;
    border-bottom: 2px solid #ac836e;
    margin-top: 0!important;
    padding-top: 0!important;
}

.home .panel h4, .panel h4 a {
    color: #cc8d8f;
    font-size: 12px;
}

/* INSIDE PAGE SIDEBARS 
============================= */

.related .nav > li > a {
  padding: 6px 4px;
}

.related .nav-tabs {
  border: 0;
}

.related .nav-tabs > li {
  float: none;
}

.related .nav-tabs > li > a {
  border: 0;
  font-size: 12px;
  margin: 0;
}

.related .nav-tabs > li > a:hover {
  border: 0;
  margin: 0;
}

.related .nav-tabs > li.active > a {
  color: #ac836e;
}

.aside h3 {
    color: #ac836e;
    margin-top: 25px;
}

.aside ul {
  padding-left: 10px;
}

.side-form form {
  background: #eee;
  padding: 15px 20px;
  border: 1px solid #ddd;
  border-radius: 2px;
}

.side-form form input,
.side-form form select {
  margin-bottom: 10px;
}

.side-form form .sq_regen_captcha i {
  font-size: 11px;
}

.side-form form .sq-form-required-field {
  color: #cc0000;
}

.side-form form .sq-form-error {
  color: #cc0000;
}

.side-form form .sq-form-submit {
  color: #fff;
  background-color: #d9534f;
  border-color: #d43f3a;
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}

/* FOOTER 
=================== */

#page-end {
    background: #0057a6;
    padding: 5px 20px;
    border: 5px solid #fff;
    border-radius: 17px;
    box-shadow: 0px 0px 6px 2px rgba(50, 50, 50, 0.75);
    position: relative;
        top: -40px;
        right: -15px;
    z-index: 1100;
}

#page-end span {
    color: #fff;
    font-size: 18px;
    font-weight; bold;
}

#bottom-blue {
    margin-top:-210px;
    height: 100px;
    background: url('https://www.tycoretailsolutions.com.au/__data/assets/image/0003/349005/top-blue-bg.jpg?v=0.2.1') 0 0 repeat;
}

#footer-wrap {
    background: url('https://www.tycoretailsolutions.com.au/__data/assets/image/0020/349004/footer-bg.jpg?v=0.2.1') center 0 repeat;
    font-size: 12px;
    color: #fff;
    padding-bottom: 50px;
    padding-top: 30px;
}

#footer-wrap a {
    color: #fff;
}

#footer-wrap h5 {
    font-size: 12px;
    text-transform: uppercase;
    display: inline;
    float: left;
    width: 160px;
}

#footer-wrap .copyright {
    margin-top: 20px;
}

#footer-wrap .foot-nav ul {
    margin-top: 8px;
}

/* ONLINE SHOP
=================== */

  .side-cart-item {
    background: #eee;
    padding: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #ccc;
  }

.category-box {
float:left;
margin-right:40px;
margin-bottom:10px;
text-align: center;
 padding: 10px;
}

.category-box h3 a, .category-box h3 {
  font-size: 14px!important;
  margin-top: 0!important;
  padding: 0!important;
}

.category-box.current-product {
  border: 1px solid #ccc;
  border-radius: 5px;
}

.category-box.current-product h3 {
  color: #555!important;
}
 
  #sq_delivery_method_231558 {
  font:12px Arial,Helvetica,sans-serif;
  }
  
  #sq_delivery_method_231558 tr {
  height:30px;
  }
  
  #sq_delivery_method_231558 tr td {
  padding-right:50px;
  }
   
  .shopping_items li {
  float:left;
  height:140px;
  padding-top:10px;
  padding-bottom:10px;
  list-style-type: none;
  }
  
  .shopping_items li.column1 {
  width:120px;
  }
  
  .shopping_items li.column2 {
  width:120px;
  margin: 0 10px;
  }
  
  .shopping_items li.column3 {
  width:150px;
  }
  
  .shopping_items li.column4 {
  width:100px;
  margin: 0 10px;
  }
  
  .shopping_items li.column5 {
  padding-right: 10px;
  }
  
  #output1 {
  }
  
  #output1 .shopping_trolley {
  float:left;
  padding-right:10px;
  }
  
  #output1 span {
  display:block;
  padding-top:10px;
  }
  
  .per_item span {
  color:red;
  display: block;
  font-weight: bold;
  margin: 0 auto;
  padding-bottom: 5px;
  width: 100px;
  }
  
  #special_offer .column2, #special_offer .column3, #special_offer .column4, #special_offer .column5 {
  
  }
  
  #special_offer .column2 em {
  color: #cc0000;
  font-style: normal;
  font-weight: bold;
  }
  
  /* Matrix Errors on Shopping Cart */
  
  .matrix_errors ul li {
  color:red;
  font-style:italic;
  }
  
  .per_item {
  clear:both;
height: 140px;
overflow: hidden;
border-bottom: 1px solid #666;
font-size: 12px;
  }
 
  
  .next_links {
  width:110px;
  margin:0 auto;
  display:block;
  }

/* disable responsiveness */

/* Reset the container for non-responsive */
.container {
  width: 970px;
  max-width: none !important;
}

.container .navbar-header,
.container .navbar-collapse {
  margin-right: 0;
  margin-left: 0;
}

/* Always float the navbar header */
.navbar-header {
  float: left;
}

/* Undo the collapsing navbar */
.navbar-collapse {
  display: block !important;
  height: auto !important;
  padding-bottom: 0;
  overflow: visible !important;
}

.navbar-toggle {
  display: none;
}
.navbar-collapse {
  border-top: 0;
}

.navbar-brand {
  margin-left: -15px;
}

/* Always apply the floated nav */
.navbar-nav {
  float: left;
  margin: 0;
}
.navbar-nav > li {
  float: left;
}
.navbar-nav > li > a {
  padding: 15px;
}

/* Redeclare since we override the float above */
.navbar-nav.navbar-right {
  float: right;
}

/* Undo custom dropdowns */
.navbar .navbar-nav .open .dropdown-menu {
  position: absolute;
  float: left;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, .15);
  border-width: 0 1px 1px;
  border-radius: 0 0 4px 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
          box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
  color: #333;
}
.navbar .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar .navbar-nav .open .dropdown-menu > li > a:focus,
.navbar .navbar-nav .open .dropdown-menu > .active > a,
.navbar .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #fff !important;
  background-color: #428bca !important;
}
.navbar .navbar-nav .open .dropdown-menu > .disabled > a,
.navbar .navbar-nav .open .dropdown-menu > .disabled > a:hover,
.navbar .navbar-nav .open .dropdown-menu > .disabled > a:focus {
  color: #999 !important;
  background-color: transparent !important;
}